[role="main"] {
  height: calc(100vh - 60px);
  min-height: calc(100vh - 60px);
  max-height: 100%;
  overflow: hidden;
  /* overflow-x: hidden; */
}

.main-content-right {
  /* height: 600px; */
  overflow: auto;
  overflow-x: hidden;
  height: calc(100vh - 165px);
}

.sidenav button:focus,
.sidenav button:visited {
  outline: none !important;
  border: none !important;
}

#sidebar-container {
  height: calc(100vh - 25px);
  font-size: 13px;
  background-position-y: 100%;
  /* overflow-y: hidden; */
}

.admin-img {
  height: 25px !important;
  margin-left: 3px !important;
}

.sidebar-collapsed {
  width: 45px;
  background-size: cover;
  position: fixed;
  z-index: 1;
  left: 0;
  overflow-x: hidden;
}

hr {
  border: 0;
  border-top: 1px solid rgba(0,0,0,.1);
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.sidebar button {
  text-decoration: none;
  font-size: 14px;
  color: black;
  display: block;
  border-radius: none;
  padding-bottom: 10px;
  padding-top: 10px;
}

.header-icons {
  height: 30px;
}

#sidebar-right-arrow {
  width: 30px;
  height: 24px;
  object-fit: contain;
}

.nav-item li a {
  font-size: 15px !important;
}

.badge-primary {
  background-color: #FF4F33 !important;
}

.tab-data {
  font-size: 13px !important;
}

#lib_dashboard {
  height: 25px;
  margin-left: 4px;
}

.expand-bar-icon {
  position: absolute;
  bottom: 40px;
  left: 12px;
}

.expand-bar-icon em {
  color: darkgrey;
}

.main {
  margin-left: 160px;
  padding: 0px 10px;
}

@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
}

.innerDiv {
  position: fixed;
  height: calc(100vh - 25px);
  opacity: 0.95;
  /* border-top: 1px solid darkgray; */
}

/* .innerDiv1 {
  height: calc(100vh - 25px);
} */

.container-fluid{
  position: fixed;
}

.sidebar button {
  border-bottom: 1px solid rgba(0, 0, 0, 0.24);
}

.sidebar button:hover,
.sidebar button:focus {
  color: #f1f1f1;
  background-color: #0460a9;
  border-radius: 0px;
}

.sidebar .btn-hover:hover img {
  filter: invert(100%);
}

/* Expanded Side nav */

.sidenav {
  height: 100%; 
  width: 0; 
  position: fixed; 
  z-index: 10; 
  top: 0; 
  left: 0;
  background-color: #ffffff; 
  overflow-x: hidden; 
  padding-top: 25px; 
  transition: width 1s;
  width: 235px;
  position: fixed;
  height: calc(100vh - 50px);
  top: 56px;
  opacity: 0.99;
  border-right: 1px solid black;
  border-top: 1px solid rgba(0, 0, 0, 0.24);
}

.sidenav button {
  text-decoration: none;
  font-size: 14px;
  color: black;
  display: block;
  transition: 0.3s;
  padding-bottom: 10px;
  padding-top: 10px;
  border-radius: 0px !important;
  width: 245px;
  text-align: left;
}

.sidenav button:hover {
  color: #f1f1f1;
  background-color: #0460a9;
}

#close-btn:hover {
  color: #f1f1f1;
  background-color: #ffffff !important;
}

.ctg-panel button:after {
  font-family:'FontAwesome';
  content:"\f106";
  float: right;
  color: black;
  margin-right: 10px;
  margin-top: 4px;
}

.ctg-panel button.collapsed:after {
  content:"\f107";
}

.mySidenav img {
  margin-right: 10px;
}

.mySidenav button {
  cursor: pointer !important;
}

.sidenav hr {
  width: 245px;
  box-shadow: 0 16px 16px 0 rgba(0, 0, 0, 0.24), 0 0 16px 0 rgba(0, 0, 0, 0.18);
  background-color: #ffffff;
}

.mySidenav span {
  font-weight: bolder;
}

.sidenav .closebtn {
  position: absolute;
  top: 13px;
  right: 5px;
  font-size: 20px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.admin-panel button:after {
  font-family:'FontAwesome';
  content:"\f106";
  float: right;
  color: black;
  margin-right: 10px;
  margin-top: 4px;
}

.admin-panel button.collapsed:after {
  content:"\f107";
}

.rules-panel button:after {
  font-family:'FontAwesome';
  content:"\f106";
  float: right;
  color: black;
  margin-right: 10px;
  margin-top: 4px;
}

.rules-panel button.collapsed:after {
  content:"\f107";
}

.user-mgmt:after {
  font-family:'FontAwesome';
  content: "\f105";
  float: right;
  color: black;
  margin-right: 10px;
}

/* Expanded Side nav*/

.tab-shift {
  margin-left: -12.5px !important;
}

.page-heading {
  font-family: VoltaModernDisplay-75;
  font-size: 22px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.18;
  letter-spacing: normal;
  color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 20px;
  padding-left: 20px;
  margin-bottom: 2px;
  background-image: url("~src/assets/images/novartis/glassbox_topbanner.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: -1px;
  margin-left: 1px;
  height: 50px;
}

.notification-header {
  font-size: 16px;
  font-weight: bold;
  color: black;
  padding-bottom: 10px;
  padding-right: 32px;
  margin-bottom: 0px;
}

#catalog-lineage ul li,
#admin-link ul li,
#rules-link ul li {
  font-size: 13px;
  color: #000000;
  cursor: pointer;
  border-radius: none !important;
}

#catalog-lineage ul li:hover,
#admin-link ul li:hover,
#rules-link ul li:hover {
  background-color: #e6eff7;
}

.text-right a {
  color: black !important;
  text-decoration: none !important;
}

.container {
  width: 100%;
  padding: 0;
  max-width: 100%
}

.nav-sm .container.body .col-md-3 .left_col {
  min-height: 100%;
  width: 70px;
  padding: 0;
  z-index: 9999;
  position: absolute;
}

.nav-sm .container.body .col-md-3.left_col.menu_fixed {
  position: fixed;
  height: 100%
}

.nav-sm .container.body .col-md-3.left_col,
.nav-sm .container.body .col-md-3.left_col {
  overflow: visible
}

.nav-sm .hidden-small {
  visibility: hidden
}

.nav-sm .container.body .right_col {
  background: #eee;
  padding: 1px 0;
  margin-left: 54px;
  z-index: 2
}

.nav-sm .navbar.nav_title {
  width: 70px
}

.nav-sm .navbar.nav_title a span {
  display: none
}

.nav-sm .navbar.nav_title a i {
  font-size: 27px;
  margin: 13px 0 0 3px
}

.site_title i {
  border: 1px solid #EAEAEA;
  padding: 5px 6px;
  border-radius: 50%
}

.nav-sm .main_container .top_nav {
  display: block;
  margin-left: 40px;
  z-index: 2
}

.nav-sm .nav.side-menu li a {
  text-align: center !important;
  font-weight: 400;
  font-size: 10px;
  padding: 10px 5px
}

.nav-sm ul.nav.child_menu ul,
.nav-sm .nav.side-menu li.active-sm ul ul {
  position: static;
  width: 200px;
  background: none
}

.nav-sm>.nav.side-menu>li.active-sm>a {
  color: #1ABB9C !important
}

.nav-sm .nav.side-menu li a i.toggle-up {
  display: none !important
}

.nav-sm .nav.side-menu li a i {
  font-size: 25px !important;
  text-align: center;
  width: 100% !important;
  margin-bottom: 5px
}

.nav-sm ul.nav.child_menu li {
  padding: 0 10px
}

.nav-sm ul.nav.child_menu li a {
  text-align: left !important
}

.nav-sm .profile {
  display: none
}

.active a span.fa {
  text-align: right !important;
  margin-right: 4px
}

.nav-sm .menu_section {
  margin: 0
}

.nav-sm span.fa,
.nav-sm .menu_section h3 {
  display: none
}

.nav-sm li li span.fa {
  display: inline-block
}

.nav_menu {
  float: left;
  background: #fff;
  border-bottom: 1px solid #D9DEE4;
  margin-bottom: 20px;
  width: 100%;
  position: relative
}

.nav-md .container.body .col-md-3.left_col {
  min-height: 100%;
  width: 230px;
  padding: 0;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1
}

.nav-md .container.body .col-md-3.left_col.menu_fixed {
  height: 100%;
  position: fixed
}

body .container.body .right_col {
  background: #fff
}

.nav-md .container.body .right_col {
  padding: 10px 20px 0;
  margin-left: 230px
}

.left_col .mCSB_scrollTools {
  width: 6px
}

.left_col .mCSB_dragger {
  max-height: 400px !important
}

.badge {
  position: absolute;
  bottom: 15px;
  left: 10px;
}

.badge-primary {
  color: #fff;
  background-color: #959595;
}

.badge-success {
  position: relative !important;
  bottom: 18px !important;
  left: auto;
  right: 18%;
  border-radius: 50% !important;
  padding: 5px 7px !important;
}

.badge-pill {
  padding-right: .6em;
  padding-left: .6em;
  border-radius: 5rem;
}

.container {
  width: 100%;
  padding: 0;
  max-width: 100%
}

.navbar-nav>li>a,
.navbar-brand,
.navbar-nav>li>a {
  color: #fff !important
}

body {
  color: #73879C;
  font-family: "Helvetica Neue", Roboto, Arial, "Droid Sans", sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.471
}

.main_container .top_nav {
  display: block;
  margin-left: 200px
}

.no-padding {
  padding: 0 !important
}

.main_content {
  padding: 10px 20px
}

.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-md-12 {
  position: relative;
  min-height: 1px;
  float: left;
  padding-right: 10px;
  padding-left: 10px
}

.row {
  margin-right: -10px;
  margin-left: -10px
}

a {
  color: #5A738E;
  text-decoration: none
}

a,
a:visited,
a:focus,
a:active,
:visited,
:focus,
:active,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: 0
}

a:hover,
a:focus {
  text-decoration: none
}

.nav>li {
  position: relative;
  display: block
}

.nav.side-menu>li {
  position: relative;
  display: block;
  cursor: pointer
}

.nav.side-menu>li>a {
  margin-bottom: 6px
}

.nav.side-menu>li>a:hover {
  color: #F2F5F7 !important
}

.nav.side-menu>li>a:hover,
.nav>li>a:focus {
  text-decoration: none;
  background: transparent
}

.nav.child_menu {
  display: none
}

.nav.child_menu li:hover,
.nav.child_menu li.active {
  background-color: rgba(255, 255, 255, 0.06)
}

.nav.child_menu li {
  padding-left: 36px
}

.nav-md ul.nav.child_menu li:before {
  background: #425668;
  bottom: auto;
  content: "";
  height: 8px;
  left: 23px;
  margin-top: 15px;
  position: absolute;
  right: auto;
  width: 8px;
  z-index: 1;
  border-radius: 50%
}

.nav-md ul.nav.child_menu li:after {
  border-left: 1px solid #425668;
  bottom: 0;
  content: "";
  left: 27px;
  position: absolute;
  top: 0
}

.nav-md ul.nav.child_menu li:last-child::after {
  bottom: 50%
}

.nav.side-menu>li>a,
.nav.child_menu>li>a {
  color: #fff;
  font-weight: 500
}

.nav.child_menu li li:hover,
.nav.child_menu li li.active {
  background: none
}

.nav.child_menu li li a:hover,
.nav.child_menu li li a.active {
  color: #fff
}

.nav>li>a {
  position: relative;
  display: block;
  padding: 13px 15px 12px
}

.nav li.current-page {
  background: rgba(255, 255, 255, 0.05)
}

.nav li li li.current-page {
  background: none
}

.nav li li.current-page a {
  color: #fff
}

.navbar-brand,
.navbar-nav>li>a {
  font-weight: 500;
  color: #ECF0F1 !important;
  margin-left: 0 !important;
  line-height: 32px
}

.nav.navbar-nav>li>a {
  color: #515356 !important
}

.nav.top_menu>li>a {
  position: relative;
  display: block;
  padding: 10px 15px;
  color: #34495E !important
}

.nav>li>a:hover,
.nav>li>a:focus {
  background-color: transparent
}

.main_menu_side {
  padding: 0
}

.nav-sm footer {
  margin-left: 70px
}

.tooltip {
  display: block !important
}

.expand {
  display: block;
  text-decoration: none;
  color: #555;
  cursor: pointer
}

.expand h2 {
  width: 85%;
  float: left
}

h2 {
  font-size: 18px;
  font-weight: 400
}

.right-arrow {
  width: 10px;
  float: right;
  font-weight: bold;
  font-size: 20px
}

span.right {
  float: right;
  font-size: 14px !important
}

.clearfix:after,
form:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden
}

header {
  width: 100%
}


ul.notifications {
  float: right;
  display: block;
  margin-bottom: 7px;
  padding: 0;
  width: 100%
}

.notifications li {
  float: right;
  margin: 3px;
  width: 36px;
  -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3)
}

.notifications li:last-child {
  margin-left: 0
}

.notifications a {
  display: block;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  padding: 9px 8px
}

.badge-tab {
  bottom: 12px;
  position: unset;
  margin-left: 10px;
}

ul.bar_tabs>li a {
  padding: 10px 30px;
  font-size: 14px;
  color: #959595;
  font-weight: 900;
}

.nav-tabs .nav-link.active .badge-primary {
background-color: #0061a5;
}

/* Tabs */

ul.bar_tabs {
  padding: 0px 0 0 !important;
  margin-bottom: 0 !important;
  background: #fff !important;
  height: auto !important;
}

.tab-content {
  background-color: #fff !important;
  padding: 20px !important;
  margin-top: 40px !important;
}

.result-count {
  float: right;
  color: #acb3bb;
  font-size: 13px;
  font-weight: bold;
  margin-right: 52px;
  margin-top: 14px;
}

.h6-text-transform {
  font-size: 14px;
  font-weight: bolder;
}

hr {
  margin-left: -12px;
  margin-right: 25px;
}

.ntf-arrow-right {
  height: 18px;
  margin-bottom: 10px !important;
  margin-right: -90px !important;
  float: right;
  cursor: pointer;
}

.nav-tabs .nav-item {
  margin-bottom: 0 !important;
  margin-left: 15px !important;
  border: none !important;
}

.nav-tabs .nav-link {
  border: 1px solid transparent !important;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #000;
  font-weight: 900;
  font-size: 14px;
  background-color: #fff !important;
  border: none !important;
  border-bottom: 3px solid #0061a5 !important;
}

.text-right a {
  float: right;
  font-size: 14px;
  color: #fff;
  text-decoration: underline;
}

:focus,
.focus {
  box-shadow: none;
}

#home-sidebar-icon {
  height: 24px;
  margin-left: 3.8px;
}

/* .svg {
  display: inline-block;
  height: 24px;
  width: 24px;
  object-fit: contain;
  margin-left: 3.8px;
  background-size: cover;
}

.svg-home {
  background-image: url("~src/assets/images/feature_icons/gb_home.svg");
}
.svg-home:hover,
.svg-home:focus {
  filter: invert(27%) sepia(51%) saturate(2878%) hue-rotate(346deg) brightness(104%) contrast(97%);
} */
